Application: gvSIG desktop - gvSIG bugs #1052
Actualizar menus al comenzar edicion/Refresh menus when edition starts
08/29/2012 02:10 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: menus Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Actualizar menus al comenzar edicion:

Pasos

1.- Abrir gvSIG

2.- Abrir Vista Nueva

3.- Afadir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Menu Capa/Comenzar edicién y no aparecen los menus de modificar o insertar geometrias

5.- Si pinchas cualquier herramienta o en la propia vista apareceran los menus
6.- Si se comienza a editar pichando con el botdn derecho del ratén sobre la capa + comenzar edicion, si aparecen los menus

ENG - Refresh menus when edition starts:

Steps

1.- Open gvSIG

2.- Open NEW View

3.- Open layer capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Menu Layer/Start edition and menus for insert or modify geometries don't appear

5.- If you click on any tool or in the view, the menus will appear

6.- If you start editing clicking right button of mouse in layer in TOC, menus appear

History

#1 - 09/05/2012 11:59 AM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Target version set to 2.0.0-rc1

gvsig-desktop:r38867

Added call to refresh inside execute of extension and removed it in unnecessary places.

#2 - 09/06/2012 12:31 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053

#3 - 09/24/2012 10:06 AM - Abenchara Socorro

- Status changed from Fixed to Closed
http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

Cerrado en el build 2053.

Closed in build 2053.
